/* <sub1> */
.tpl-body-sub-1 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_19.jpg') repeat-x center/cover fixed; }
/* </sub1> */
/* <sub5> */
.tpl-body-sub-5 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_14.jpg') repeat-x center/cover fixed; }
/* </sub5> */
/* <sub51> */
.tpl-body-sub-51 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_13.jpg') repeat-x center/cover fixed; }
/* </sub51> */
/* <sub52> */
.tpl-body-sub-52 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_5.jpg') repeat-x center/cover fixed; }
/* </sub52> */
/* <sub61> */
.tpl-body-sub-61 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_6.jpg') repeat-x center/cover fixed; }
/* </sub61> */
/* <sub67> */
.tpl-body-sub-67 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_7.jpg') repeat-x center/cover fixed; }
/* </sub67> */
/* <sub68> */
.tpl-body-sub-68 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_8.jpg') repeat-x center/cover fixed; }
/* </sub68> */
/* <sub69> */
.tpl-body-sub-69 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_9.jpg') repeat-x center/cover fixed; }
/* </sub69> */
/* <sub70> */
.tpl-body-sub-70 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_10.jpg') repeat-x center/cover fixed; }
/* </sub70> */
/* <sub72> */
.tpl-body-sub-72 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_15.jpg') repeat-x center/cover fixed; }
/* </sub72> */
/* <sub75> */
.tpl-body-sub-75 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_12.jpg') repeat-x center/cover fixed; }
/* </sub75> */
/* <sub81> */
.tpl-body-sub-81 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_18.jpg') repeat center/cover fixed; }
/* </sub81> */
/* <sub83> */
.tpl-body-sub-83 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_17.jpg') repeat-x center/cover fixed; }
/* </sub83> */
/* <sub84> */
.tpl-body-sub-84 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_16.jpg') repeat-x center/cover fixed; }
/* </sub84> */
/* <sub109> */
.tpl-body-sub-109 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_2.jpg') repeat-x center/cover fixed; }
/* </sub109> */
/* <sub112> */
.tpl-body-sub-112 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_11.jpg') repeat-x center/cover fixed; }
/* </sub112> */
/* <sub114> */
.tpl-body-sub-114 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_4.jpg') repeat-x center/cover fixed; }
/* </sub114> */
/* <sub115> */
.tpl-body-sub-115 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_3.jpg') repeat-x center/cover fixed; }
/* </sub115> */
/* <sub119> */
.tpl-body-sub-119 { background: url('/netcat_files/mixin/MainArea/0/netcat_background/7f7958f5c632fc8a2f545313667468aa_20.jpg') repeat-x center/cover fixed; }
/* </sub119> */
/* <block6> */
.tpl-block-6 { background: url('/netcat_files/mixin/Index/6/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }

.tpl-block-6 .tpl-block-6-list > * { background: url('/netcat_files/mixin/IndexItem/6/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }
/* </block6> */
/* <block15> */
.tpl-block-15 { background: url('/netcat_files/mixin/Index/15/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }
/* </block15> */
/* <block24> */
.tpl-block-24 { background: url('/netcat_files/mixin/Index/24/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }

.tpl-block-24 .tpl-block-24-list > * { background: url('/netcat_files/mixin/IndexItem/24/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }
/* </block24> */
/* <block32> */
.tpl-block-32 { background: url('/netcat_files/mixin/Index/32/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }

.tpl-block-32 .tpl-block-32-list > * { background: url('/netcat_files/mixin/IndexItem/32/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }
/* </block32> */
/* <block554> */
.tpl-block-554 .tpl-block-554-list > * { background: url('/netcat_files/mixin/IndexItem/554/netcat_background/7f7958f5c632fc8a2f545313667468aa.jpg') repeat-x center/cover fixed; }
/* </block554> */
